Bug 977286 - [EAP610 security guide translation to Japanese] 2.4. About Declarative Security
[EAP610 security guide translation to Japanese] 2.4. About Declarative Security
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 04:40 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13944, Security Guide-6.1-1 Build Date: 21-06-2013 05:01:56 Topic ID: 31319-464885 [Specified]
Last Closed: 2013-07-30 21:31:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-24 04:40:14 EDT
Title: About Declarative Security

Describe the issue:
宣言セキュリティー とは、セキュリティー管理にコンテナを使うことで、お使いのアプリケーションコードからセキュリティーの懸念点を切り離す方法のことです。

Suggestions for improvement:
宣言 的 セキュリティー とは、セキュリティー管理にコンテナを使うことで、お使いのアプリケーションコードからセキュリティーの懸念点を切り離す方法のことです。

Additional information:
Comment 2 jito 2013-07-30 21:31:59 EDT
The bug corrected.

Note You need to log in before you can comment on or make changes to this bug.